Subject: I-D Action:draft-ietf-dhc-dhcpv4-bulk-leasequery-00.txt

From: [email-masked]
Date: Fri, 13 Feb 2009 17:00:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Dynamic Host Configuration Working Group of the IETF.

	Title           : Bulk DHCPv4 Lease Query
	Author(s)       : K. Kinnear, et al.
	Filename        : draft-ietf-dhc-dhcpv4-bulk-leasequery-00.txt
	Pages           : 43
	Date            : 2009-02-13

The Dynamic Host Configuration Protocol for IPv4 (DHCPv4) has been
extended with a Leasequery capability that allows a requestor to
request information about DHCPv4 bindings.  That mechanism is limited
to queries for individual bindings.  In some situations individual
binding queries may not be efficient, or even possible.  This
document expands on the DHCPv4 Leasequery protocol to allow for bulk
transfer of DHCPv4 address binding data via TCP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv4-bulk-leasequery-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.